
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.33403.129
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MFC_TSPL", "MFC_TSPL.vcxproj", "{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		DebugU|x64 = DebugU|x64
		DebugU|x86 = DebugU|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		ReleaseU|x64 = ReleaseU|x64
		ReleaseU|x86 = ReleaseU|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.Debug|x64.ActiveCfg = Debug|x64
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.Debug|x64.Build.0 = Debug|x64
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.Debug|x86.ActiveCfg = Debug|Win32
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.Debug|x86.Build.0 = Debug|Win32
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.DebugU|x64.ActiveCfg = DebugU|x64
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.DebugU|x64.Build.0 = DebugU|x64
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.DebugU|x86.ActiveCfg = DebugU|Win32
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.DebugU|x86.Build.0 = DebugU|Win32
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.Release|x64.ActiveCfg = Release|x64
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.Release|x64.Build.0 = Release|x64
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.Release|x86.ActiveCfg = Release|Win32
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.Release|x86.Build.0 = Release|Win32
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.ReleaseU|x64.ActiveCfg = ReleaseU|x64
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.ReleaseU|x64.Build.0 = ReleaseU|x64
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.ReleaseU|x86.ActiveCfg = ReleaseU|Win32
		{E5DF1F89-8783-4BF5-BE57-D2B5A6364B1C}.ReleaseU|x86.Build.0 = ReleaseU|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {29A2780A-7E56-4E4A-B05C-60F155D60F08}
	EndGlobalSection
EndGlobal
